<%@	page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE html>
<html>

<meta charset="UTF-8">
    <head>
<title>掲載情報履歴</title>
<jsp:include page="/baselayout/head.html" />
    
   
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
      </head>
           
<body>

			<h2 class="container row offset-sm-4 col-sm-8">掲載情報履歴</h2>

						<table class="table">
							<thead>
								<tr>
									<th scope="col">日時</th>
									<th scope="col">場所</th>
                                    <th scope="col">人数</th>
									<th scope="col">備考</th>
                                    <th scope="col">受け入れ人数</th>
                                   <th>応募状況確認</th>
                                </tr>
                        </thead>
                            
                            <tbody>
								<tr>
									<td>${boughtDataDetail.formatDate}</td>
									<td>${boughtDataDetail.deliveryMethodName}</td>
									<td>${boughtDataDetail.totalPrice </td>
                                    <td>備考</td>
                                     <td>人数</td>
                                    <td ><button value="編集" class="btn btn-primary form-submit" >応募状況確認</button></td>
                                    
								</tr>
                            </tbody>
						</table>
              
    </body>
    <footer>
    <div class="container-sm row offset-sm-2 col-sm-4">
    <a href="">チームページへ戻る</a>
        </div>
    </footer>
			
</html>